[setup]
AppTitle      =  英雄传说III白发魔女
Ename         =  baifa           
AppName       =  Ed3_win.exe
SoftId        =  211
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2012-4-12 下午 03:32:06 
RunNum        =5
isclose       =0
isDirRun      =0
sButton =
webName=962
